Subject: bug#8681: 23.3; (gnus-face-from-file ...) bug in Gnus v5.13 on GNU Emacs 23.3.1 (i386-mingw-nt5.1.2600) on Windows XP Professional, Service Pack 3

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jun 2011 18:37:40 +0200

"Benjamin L. Russell" <[email-masked]> writes:

>> (shell-command "convert -scale 48x48! c:/some/image.jpg
>> -colors 10 png:-")
>
> I had to send another response because I didn't see your correction
> until after I had sent the first reply; I'm rushing to meet a deadline
> in 14.5 hours.
>
> Same evaluation:  another PNG file.

Could you eval this?

(gnus-shell-command-to-string
"convert -scale 48x48! c:/some/image.jpg -colors 10 png:-")

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/